// ImportPlaylistDlg.cpp : implementation file
//

#include "stdafx.h"
#include "dslavsplit.h"
#include "ImportPlaylistDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CImportPlaylistDlg dialog


CImportPlaylistDlg::CImportPlaylistDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CImportPlaylistDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CImportPlaylistDlg)
	m_bDeleteMediaItem = TRUE;
	m_folderStr = _T("Imported Media");
	//}}AFX_DATA_INIT
}


void CImportPlaylistDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CImportPlaylistDlg)
	DDX_Check(pDX, IDC_DELETE_PLAYLIST_CHK, m_bDeleteMediaItem);
	DDX_Text(pDX, IDC_FOLDER_EDIT, m_folderStr);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CImportPlaylistDlg, CDialog)
	//{{AFX_MSG_MAP(CImportPlaylistDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CImportPlaylistDlg message handlers
